";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII 轉為 ISO Latin-1";
"About Cabos" = "關於 Cabos";
"Bring All to Front" = "將此程式所有視窗移至最前";
"C" = "C";
"Cabos Help" = "Cabos 輔助說明";
"Cancel Selected Transfers" = "取消所選的傳輸";
"Check for Updates..." = "檢查更新...";
"Clear" = "清除";
"Close" = "關閉";
"Connect" = "連線";
"Convert Selected Tags" = "轉換所選標籤";
"Copy Local Browse URL" = "拷貝本地瀏覽網址";
"Copy" = "拷貝";
"Cut" = "剪下";
"D" = "D";
"Download Selected Files" = "下載所選的檔案";
"E" = "E";
"Edit" = "編輯";
"Escape Sequence to ASCII" = "Escape Sequence 轉為 ASCII";
"F" = "F";
"File" = "檔案";
"Filter Results" = "過濾搜尋結果";
"Help" = "輔助說明";
"ISO Latin-1 to ASCII" = "ISO Latin-1 轉為 ASCII";
"M" = "M";
"Main Window" = "主視窗";
"Minimize" = "縮到最小";
"N" = "N";
"O" = "O";
"Open Selected File" = "打開所選的檔案";
"Paste" = "貼上";
"Preferences..." = "偏好設定...";
"Q" = "Q";
"Quit" = "結束";
"R" = "R";
"Redo" = "重作";
"Remove All Queries" = "移除全部的搜尋";
"Remove Selected Queries" = "移除所選的搜尋";
"Reveal Selected File in Finder" = "顯示所選檔案於 Explorer";
"Revert" = "回復至已儲存版本";
"S" = "S";
"Save As..." = "儲存為...";
"Save" = "儲存";
"Search New Files on the Network" = "搜尋網路上的新檔案";
"Search with Current iTunes Artist Name" = "以目前 iTunes 的演出者名稱搜尋";
"Search with Current iTunes Track Name" = "以目前 iTunes 的曲目名稱搜尋";
"Search" = "搜尋";
"Select All" = "全選";
"Select Search Field" = "選取搜尋欄位";
"Send Feedback Email..." = "寄送回饋意見電子郵件...";
"Show Downloads" = "顯示下載項目";
"Show Network" = "顯示網路";
"Show Query Results" = "顯示搜尋結果";
"Show Uploads" = "顯示上傳項目";
"Start Selected Queries" = "開始所選的搜尋";
"Stop Selected Queries" = "停止所選的搜尋";
"Transfers" = "傳輸";
"Undo" = "還原";
"V" = "V";
"View" = "顯示方式";
"W" = "W";
"Window" = "視窗";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";